﻿/* Background Color CSS*/

/*  Standard Color  */
.bg-gray     { background-color: #eee;}
.bg-orange { background-color: #ef810f;}
.bg-green  { background-color: #0c0;}
.bg-blue    { background-color: #00c;}
.bg-murasaki { background-color: #bf22bf;}
.bg-lime    { background-color: #faeea2;}
.bg-limelight    { background-color: #fff799;}
.bg-beige    { background-color: #eedcb3;}
.bg-cream    { background-color: #fffacd;}
.bg-aspara    { background-color: #dbebc4;}

/* Flat Design Color */
.fl-sky,.fl-sora  { background-color: #40aaef;}
.fl-denim,.fl-denimu  { background-color: #0e7aca;}
.fl-summersky,.fl-natuzora  { background-color: #33bfdb;}
.fl-turk,.fl-toruko { background-color: #44dede;}
.fl-grayblue { background-color: #93b8ca;}
.fl-moe,.fl-moegreen,.moe,.moegreen { background-color: #58be89;}
.fl-kimidori,.fl-kigreen { background-color: #8dcf3f;}
.fl-sasa,.fl-sasagreen { background-color: #5ebaba;}
.fl-asamidori,.fl-asagreen { background-color: #79d1b0;}
.fl-tokiwa,.fl-tokiwagreen { background-color: #16a6b6;}
.fl-sango { background-color: #f27398;}
.fl-beni { background-color: #ee6557;}
.fl-mikan { background-color: #fbab48;}
.fl-mikanju { background-color: #fdc44f;}
.fl-lightgray { background-color: #cccccc;}
.fl-silver { background-color: #bfbfbf;}
.fl-graywhite { background-color: #eceef1;}
.fl-smokewhite { background-color: #f5f5f5;}
.fl-asablack { background-color: #383838;}
.fl-smokeblack { background-color: #737373;}

